.content_styles {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000066; text-decoration: none; background-attachment: fixed; background-image: url(../images/interface_09.gif); background-repeat: no-repeat}
.link_bg {  background-attachment: fixed; background-image: url(../images/interface_04.gif)}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000066}
.text1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000066}
.text2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff}
.text3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066}
.text4 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #ffffff}
.text5 {  font-family: Arial, Helvetica, sans-serif; font-style: bold; font-size: 18px; color: #CC0000}
.hosting_bg-main { background-attachment: fixed; background-image: url(../images/interface_09.gif); background-repeat: no-repeat }
.hosting_bg-top { background-attachment: fixed; background-image: url(../images/hosting_bg_01.gif); background-repeat: no-repeat }
.heading { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000066 ; font-weight: bold}
.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 3px;
	font-size: 11px;
	background: #CCCCCC;
	border: 1px solid #003333;
	colour: #243F80;
}
.border1 {
	border: thin solid #000000;
}